@media (max-width: 1280px) {
  .gallery-carousel figure > a {max-height: 188px;}
  .gallery-carousel__desc {height: 80px; overflow: hidden;}
  .slides__title {font-size: 25px; padding: 0 20px;}
  .slides__title .fa {padding: 0 0 0 15px;}
}
@media (max-width: 1199px) { 
  .container, .center { width: 970px; }
  .slides__title {width: 230px; font-size: 20px;}
  .parallax:hover .btn-more {right: 30px;}
  .collection-description p {padding: 0 150px;}
  .collection-main .grid-item figcaption {font-size: 20px; padding: 0 30px 0 20px;}
  .contacts-list .item {margin-right: 20px;}

  /*.subscribe-form input[type="email"] { margin-bottom: 5px; }
  .contacts-list { padding: 0; }
  .fixed-menu { right: -90px; }
  .collection-main figure figcaption { padding: 0 15px; }
  .collection-main figure figcaption:after { left: 15px; right: 15px; top: 15px; bottom: 15px; }
  .collection-main figure a:hover figcaption:after { left: 30px; right: 30px; top: 30px; bottom: 30px; }
  .collection-main .row.row-1 .col-2, .collection-main .row.row-2 .col-1 { width: 33.25%; }
  .collection-main .row.row-1 .col-1, .collection-main .row.row-2 .col-2 { width: 66.75%; }
  .download-form .field + .field { margin-left: 20px; }
  .download-form input[type="submit"] { margin-top: 30px; }
  .collection-description p { padding: 0 150px; }
  .dress-info p { padding: 0 150px; }*/

  .collection-main .grid-item {
    width: 48%;
  }
}

@media (max-width: 991px) { 
  .container, .center { width: 750px; }
  nav.primary > ul > li + li {margin: 20px 0 0 0;}
  nav.primary > ul > li > a {font-size: 20px;}
  nav.primary .sub-menu {top: 6px;}
  nav.primary .sub-menu a {font-size: 18px;}
  .title_small {font-size: 20px;}
  .slides__title {padding: 0 12px; font-size: 18px; width: 180px;}
  .parallax:nth-child(2), .parallax:nth-child(3), .parallax.one_half {height: 380px; min-height: 380px;}
  .btn-more {max-width: 140px;}
  .collection-description p { padding: 0 75px; }
  .boxes-list .box { width: calc((100% - 30px * 1) / 2); }
  .boxes-list .box:nth-child(2n+2) { margin-right: 0; }
  .boxes-list .box:nth-child(3n+3) { margin-right: 30px; }
  .contacts-list .item { width: 200px; }

  /*.parallax .caption { max-width: 645px; }
  .subscribe-form input[type="email"] { width: 100%; }
  .collection-description p { padding: 0 75px; }
  .collection-main figure figcaption .title { font-size: 30px; }
  .collection-main figure figcaption p { font-size: 14px; line-height: 20px; padding: 0 35px; }
  .dress-info p { padding: 0 75px; }
  section.shops .box { max-width: none;
    z-index: 10; }
  section.shops .box:after { display: block; }
  section.shops .dropdowns-wrapper { -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; }
  .map { width: 100%; height: 500px; position: relative; z-index: 2; }
  .map-wrapper { height: auto; border: none; background-color: #fff; }
  .map-wrapper > .container { height: auto; }
  .map-wrapper__col {width: 100%; height: auto; position: static;}
  .map-wrapper__col:last-child {width: auto; height: 500px;}
  .phones .extra-wrap { overflow: visible; }*/
  .nav-wrapper {
    top: 100vh;
    opacity: 0;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
  }
  .nav-wrapper .container {
    height: auto;
  }
  nav.primary ul {
    display: block;
    margin-left: 0;
  }
  nav.primary > ul > li + li {
    margin: 30px 0 0 0;
  }
  nav.primary > ul > li > a {
    font-size: 26px;
  }
  .nav-toggle-wrapper {
    display: block;
  }
  .site-branding {
    left: 0;
    transform: none;
  }
  .nav-toggle-wrapper {
    right: 50px;
    top: 50px;
    bottom: auto;
    left: auto;
    z-index: 1111;
    transform: none;
  }
  .site-header, .dress .site-header, .shops .site-header {
    height: 110px;
  }
  .site-main {
    top: 110px;
  }
  nav.primary .sub-menu {
    position: absolute;
    left: calc(100% + 20px);
    top: 5px;
    text-align: left;
    display: none;
    width: auto;
    white-space: nowrap;
    padding: 0;
    background-color: transparent;
  }
  nav.primary .sub-menu li {
    display: inline-block;
    vertical-align: top;
  }

  nav.primary .sub-menu li + li {
    margin-left: 25px;
    margin-top: 0;
  }
  nav.primary .sub-menu {position: static; padding: 0 0 0 30px;}
  nav.primary .sub-menu li {display: block;}
  nav.primary .sub-menu li + li {margin: 5px 0 0 0;}
  nav.primary .sub-menu ul {position: static; padding: 5px 0 5px 30px;}

  .collection-main__col-1,
  .collection-main__col-2,
  .collection-main__col-3 {
    flex: 1 1 95%;
    max-width: 95%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }

  .collection-main .grid-item {
    width: 95%;
  }
  .site-footer {
    top: 103px;
  }
  .site-branding img {
    max-width: 100px;
    transform: none;
    top: 25px;
    left: 10px;
  }
}

@media (max-width: 767px) {
  .container, .center { width: auto; padding-left: 15px; padding-right: 15px; }
  nav.primary .sub-menu {position: static; padding: 0 0 0 20px;}
  nav.primary .sub-menu li {display: block;}
  nav.primary .sub-menu li + li {margin: 5px 0 0 0;}
  nav.primary .sub-menu ul {position: static; padding: 5px 0 5px 20px;}
  .parallax:nth-child(2), .parallax:nth-child(3), .parallax.one_half {flex: 1 1 auto; height: 100vh; min-height: 100vh; width: 100%;}
  .parallax:nth-child(3), .parallax.one_half + .parallax.one_half {margin-left: 0;}
  .articles-wrapper {display: block;}
  .article-item {width: 100%; max-width: 390px; margin-right: auto; margin-left: auto;}
  .article-item + .article-item {margin-top: 10px;}
  .article-item:nth-child(3n+3) {margin-right: auto;}
  .collection-description p { padding: 0; }
  .site-footer__main {padding: 40px 0;}
  .footer-social {position: static;}
  .footer-social ul {display: flex; justify-content: center; width: 100%;}
  .footer-social li {margin: 0 6px;}
  .footer-social li + li {margin-top: 0;}
  .footer-nav {margin: 0 0 20px;}
  .footer-nav ul li {margin: 0 10px;}
  .boxes-list .box { width: 100%; margin-left: auto; margin-right: auto; }
  .boxes-list .box:nth-child(2n+2), .boxes-list .box:nth-child(3n+3) { margin-right: auto; }
  .btn-wrapper {flex-direction: column; align-items: center;}
  .btn-field + .btn-field {margin-top: 10px;}
  .dress-gallery {flex-direction: column;}
  .dress-gallery figure + figure {margin: 30px 0 0 0;}
  .dropdown + .dropdown { margin-left: 10px; }

  /*.site-header.dropdown-open {position: relative;}
  .site-header.dropdown-open .nav-wrapper {height: 100%;position: fixed;overflow: auto;}
  .site-header .social-networks {position: static;padding-bottom: 30px;}
  .primary { margin-bottom: 20px; }
  .parallax {background-position: 50% 0; background-attachment: scroll;}
  .parallax .caption {padding-left: 20px; padding-right: 20px; margin-left: 15px; margin-right: 15px; width: 100%; max-width: none;}
  .contacts-list {flex-wrap: wrap;height: auto;}
  .contacts-list .item { width: calc(50% - 20px); margin: 0 20px 40px 0; }
  .collection-main figure figcaption p { padding: 0 5px; font-size: 11px; line-height: 18px; }
  .collection-main figure figcaption:after { left: 5px; right: 5px; top: 5px; bottom: 5px; }
  .collection-main figure a:hover figcaption:after { left: 10px; right: 10px; top: 10px; bottom: 10px; }
  .collection-main figure figcaption .title { font-size: 20px; }
  .collection-main figure figcaption .title:after { width: 70px; margin-top: 10px; margin-bottom: 10px; }
  .download-form { -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; -webkit-align-items: center; -ms-align-items: center; align-items: center; }
  .download-form .field { width: 100%; max-width: none; }
  .download-form .field + .field { margin: 20px 0 0 0; }
  .download-form input[type="submit"] { margin: 15px auto 0; }
  .download-box .title { font-size: 25px; }
  .collection-description p { padding: 0; }
  .dress-info p { padding: 0; }
  .dress-gallery figure + figure { margin-left: 10px; }
  .dress-gallery figure img { max-height: 320px; }
  .btn-wrapper { margin-bottom: 45px; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between; -o-justify-content: space-between; justify-content: space-between; }
  .btn-wrapper .btn-field { width: calc(25% - 5px); margin: 0; }
  .btn-wrapper .btn-field + .btn-field {margin-left: 5px;}
  .btn-wrapper a { width: 100%; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; padding: 0 18px; }
  body.blog .site-main, body.article .site-main { padding-top: 0; }
  .map-wrapper .title {text-align: center;} 
  section.shops {padding:0;}
  .back-to-wrapper {display:none;}
  .site-header, .dress .site-header.fon, .shops .site-header.fon {position: relative;}
  H1.video_page {margin:10px 0 20px;}*/

  .collection-main__col-1,
  .collection-main__col-2,
  .collection-main__col-3 {
    justify-content: center;
  }

}

@media (max-width: 480px) {
  .collection-main .grid-item img {min-width: 100vw; min-height: 300px;}

  .gallery-carousel figure > a {max-height: 300px;}
  .gallery-carousel__desc {padding: 0 44px; height: auto; overflow: visible;}
  .footer-nav ul {display: block; text-align: center;}
  .footer-nav ul li {margin: 0;}
  .footer-nav ul li + li {margin-top: 5px;}
  .contacts-list .item {width: 300px;margin-right: 0;}

  /*.site-header .social-networks { bottom: auto; top: 125px; }
  .site-branding { float: none; text-align: center; }
  .nav-wrapper {padding-top: 120px;}
  .site-header.dropdown-open .nav-wrapper {z-index: 10;}
  .dropdown.dropdown-open ul {max-height:162px;}
  .nav-toggle-wrapper {text-align: center; }
  .dropdown-open .nav-toggle-wrapper { position: relative; top: 0; left: 0; right: 0; z-index: 100; }
  .btn-wrapper { -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; }
  .btn-wrapper .btn-field { margin: 0 5px; }
  .btn-wrapper .btn-field:first-child { width: 100%; margin-bottom: 10px; }
  .nav-toggle { font-size: 0; width: 20px; margin: 0 auto; }
  .nav-toggle i { margin-left: 0; }
  .footer-col { width: 100%; margin-right: 0; }
  .copyright { margin: 30px 0 0 0; }
  .collection-main .row { -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; max-height: none; }
  .collection-main .col { margin-bottom: 2px; }
  .collection-main .row { margin-bottom: 0; }
  .collection-main .row.row-1 .col-1, .collection-main .row.row-2 .col-2, .collection-main .row.row-1 .col-2, .collection-main .row.row-2 .col-1, .collection-main .row.row-3 .col { width: 100%; }
  .map { height: 300px; }
  .map-wrapper__col:last-child {height: 300px;}
  .parallax {background-position: 50% 0; background-attachment: scroll;}
  .parallax .caption { padding-left: 15px; padding-right: 15px; width: 100%; }
  .parallax .caption p { height: 90px; overflow: hidden; }
  .title { font-size: 30px; }
  .btn-wrapper .btn-field { width: calc(50% - 5px); margin: 0; }
  .btn-wrapper .btn-field + .btn-field { margin-left: 10px; }
  .btn-wrapper .btn-field a { width: 100%; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; -o-justify-content: center; justify-content: center; }
  .btn-wrapper .btn-field:first-child { width: 100%; margin: 0 0 10px 0; }
  .btn-wrapper .btn-field:last-child { width: 100%; margin: 10px 0 0 0; }
  .btn-wrapper .btn-field:nth-child(2) { margin-left: 0; }
  .navigation-top { display: none; }
  .navigation.fixed { background-color: #fff; position: fixed; bottom: 0; left: 0; right: 0; padding: 15px 0; z-index: 100; }
  .dress-info .social-networks { margin-bottom: 20px;}
  .sect-feedback {padding-top: 150px;}
  .shops .contacts-list {justify-content: center;}
  .collection-header .title {font-size: 40px;}
  Article Img {max-width:100%; height:auto !important;}*/
}